PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Data Fields
spa_device Struct Reference
SPA » Device

`#include <spa/monitor/device.h>`

## Data Fields
struct spa_interface | iface

## Detailed Description

Examples
  bluez-session.c.

## Field Documentation

## ◆ iface

struct spa_interface spa_device::iface

The documentation for this struct was generated from the following file:

- spa/monitor/device.h